Accepted:
geos_3.3.3-1.debian.tar.gz
  to main/g/geos/geos_3.3.3-1.debian.tar.gz
geos_3.3.3-1.dsc
  to main/g/geos/geos_3.3.3-1.dsc
geos_3.3.3.orig.tar.gz
  to main/g/geos/geos_3.3.3.orig.tar.gz
libgeos++-dev_3.3.3-1_i386.deb
  to main/g/geos/libgeos++-dev_3.3.3-1_i386.deb
libgeos-3.3.3_3.3.3-1_i386.deb
  to main/g/geos/libgeos-3.3.3_3.3.3-1_i386.deb
libgeos-c1_3.3.3-1_i386.deb
  to main/g/geos/libgeos-c1_3.3.3-1_i386.deb
libgeos-dbg_3.3.3-1_i386.deb
  to main/g/geos/libgeos-dbg_3.3.3-1_i386.deb
libgeos-dev_3.3.3-1_i386.deb
  to main/g/geos/libgeos-dev_3.3.3-1_i386.deb
libgeos-doc_3.3.3-1_all.deb
  to main/g/geos/libgeos-doc_3.3.3-1_all.deb
libgeos-ruby1.8_3.3.3-1_i386.deb
  to main/g/geos/libgeos-ruby1.8_3.3.3-1_i386.deb


Changes:
geos (3.3.3-1) unstable; urgency=low
 .
  * New upstream bugfixing version. This is useful because correctly
    support new topology-enabled for Postgis 2.0.
  * Policy bumped to 3.9.3, no changes required.
  * Debhelper level set to 9.
  * Patch geos-config revised, partially merged upstream.


Override entries for your package:
geos_3.3.3-1.dsc - source science
libgeos++-dev_3.3.3-1_i386.deb - optional libdevel
libgeos-3.3.3_3.3.3-1_i386.deb - optional libs
libgeos-c1_3.3.3-1_i386.deb - optional libs
libgeos-dbg_3.3.3-1_i386.deb - extra debug
libgeos-dev_3.3.3-1_i386.deb - optional libdevel
libgeos-doc_3.3.3-1_all.deb - optional doc
libgeos-ruby1.8_3.3.3-1_i386.deb - optional ruby

Announcing to debian-devel-chan...@lists.debian.org


Thank you for your contribution to Debian.

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to